body {
    margin: 20px;
    /*
    Challenge:
    Find a web safe font you like, and add it 
    to your card.
    */
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.avatar {
    height: 130px;
    display: flex;
    
}

.card {
    border-radius: 10px;
    width: 400px;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    justify-content: space-around;
    text-align: center;
    background: #83c5be;
    color: #000000;
    border-bottom: 6px solid #d8cefe;
        
    /*
    Challenge:
    Find a color palette you like on Coolors.co
    and use it in your business card.
     */
}

.border-blue {
    border: 1px dotted blue;
}
.zaki{
    margin-right: px;
    height: 100px;
}

/*
Stretch goals:
Find other ways you can personalize 
the design of your business card, e.g.:
- change the border(s)
- add border radius
- shuffle the layout
- shadows        🤯
- hover effects  🤯🤯
- animations     🤯🤯🤯
*/

